RK_GRF(4)

NAME
rk_grf - driver for the General Register Files controller on RockChip SoCs

SYNOPSIS
options SOC_ROCKCHIP_rk3328

DESCRIPTION
The rk_grf device driver provides support for the RockChip General Register Files system controller.

HARDWARE
The current version of the rk_grf driver supports the GRF controller with one of the following compatible strings :

•   rockchip,rk3328-grf

HISTORY
The rk_grf device driver first appeared in FreeBSD 12.0.

AUTHORS
The rk_grf device driver and manpage was written by Emmanuel Vadot <manu@freebsd.org>.